<?php
$z[0]=Array("field","淮海公园,淮海公园介绍,卢湾区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","淮海公园园址原为八仙桥公墓。1956年8月根据人民代表提出将八仙桥公墓改为公园的议案，同年市长办公会议作出决定，筹建公园。建园工程于1958年3月17日开始，7月1日对外开放，定名为淮海公园。1997年卢湾区人民政府再次对公园进行改造。现公园面积25641平方米",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","淮海公园_卢湾区淮海公园旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　淮海公园园址原为八仙桥公墓。1956年8月根据人民代表提出将八仙桥公墓改为公园的议案，同年市长办公会议作出决定，筹建公园。\n</p><p>　　建园工程于1958年3月17日开始，7月1日对外开放，定名为淮海公园。\n</p><p>　　1997年卢湾区人民政府再次对公园进行改造。\n</p><p>　　现公园面积25641平方米。北部为开放式前庭区，是以水景、树景、灯景见长的富有时代气息的绿化空间。南部为中央花园区、草坪区、山林区和游乐服务区。中央花园区内有竹、枫、桔、山茶、玉兰、紫薇、桂花、腊梅等专类花园；山林区中高达4米的蜿蜒山丘上香樟、石楠、乌桕、樱花、杜鹃等层峦叠翠；西南隅的游乐服务区内设儿童游乐场、七重天娱乐总汇等；3600平方米的常绿草坪清灵明快，赏心悦目，空透的栅栏将公园景色和自然气息流通到周围环境之中。全园修篁扶疏，花树婆娑，绿茵如织，观赏植物多达120多种，木本植物总量4万余株，绿地率近70%。\n</p><p>　　上海市淮海公园旅游提示：\n</p><p>　　地理位置：位于上海卢湾区淮海中路177号\n</p><p>　　景点门票：免费\n</p><p>　　公交路线：926、23、18地铁一号线等。		\n</p><p>　　		<br clear=all>",549,1533);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5SE633530-235V.gif",1535,1619);
$z[7][4]['name']="litpic";

?>